## What it does

Adds various helpful LED "indicators" to enhance your ships.  Broadly speaking, these fall into two categories:

 * **Standalone parts:**  radially attachable LED lights with customizable colors, which can be toggled on/off with action groups.
 * **Enhancements to existing parts:**  add LEDs to stock parts to provide a visible, automatic indication of part status (such as whether a fuel cell is on or off).
 
 For details (either as a player or as a modder), please see the **[IndicatorLights wiki](https://github.com/KSPSnark/IndicatorLights/wiki)**.

 
## How to install

Unzip the contents of "GameData" to your GameData folder, same as with most mods. (Note, includes ModuleManager.)


## IMPORTANT:   This is a *pre-release*

Please note that IndicatorLights is currently in **pre-release**.  In practical terms, this is what it means to you:

* Everything you see here is fully-functional and you can use it to your heart's content.
* However, it's not yet feature-complete (there's a lot of stuff I plan to add that's not there yet).
* It's also not "style-complete":  there are parts in here that have only very rudimentary models, with known cosmetic issues. I'm more of a programmer than a modeler.  I'll be revisiting the visual style later; right now I'm focusing on adding the functionality I want.
* Until I get to the point that I call it "released" rather than "pre-release", I reserve the right to make breaking changes when updating to new versions.  (This is mainly a concern if you are a modder and want to make your own parts that use my modules; see discussion below.)
